namespace Microsoft.AspNetCore.Mvc
{
    public class IframeProxyViewModel : BaseViewModel
    {
        public string UrlIframe { get; set; }= string.Empty;
        public IframeProxyViewModel() { }
        public IframeProxyViewModel(BaseViewModel model) : base(model) { }
    }
}